{
	"304000231_0": "\"Looks like you're all here.\"",
	"304000231_1": "\"Hold on, we're not waiting for Hibiki-san?\"",
	"304000231_2": "\"Hibiki-chan is currently undergoing a checkup in the medical room.\"",
	"304000231_3": "\"Her situation is what it is. That's not related to why I summoned you here.\"",
	"304000231_4": "\"So, what sort of situation have we got here?\"",
	"304000231_5": "\"Ah, yes. May as well not bury the lede. We've just received a Gjallarhorn alert.\"",
	"304000231_6": "\"So it's something to do with another parallel world.\"",
	"304000231_7": "\"And while Tachibana is in the state she's in...\"",
	"304000231_8": "\"There's nothing we can do about that. Whatever the situation is, it doesn't care about our convenience.\"",
	"304000231_9": "\"So the reason you called us here is...\"",
	"304000231_10": "\"Yes. I want you to pass through Gjallarhorn and investigate the world on the other side.\"",
	"304000231_11": "\"The dimensional interference pattern we're getting is much stronger than any prior event.\"",
	"304000231_12": "\"Does that mean something bad's gonna happen?\"",
	"304000231_13": "\"We're not quite sure what it means.\"",
	"304000231_14": "\"That's what we'd like you to look into.\"",
	"304000231_15": "\"First things first, we need to reach the other side to find out what it's like and what's going on.\"",
	"304000231_16": "\"Think you can handle it?\"",
	"304000231_17": "\"If that's all, I could handle it by myself.\"",
	"304000231_18": "\"All on your own, Chris-kun?\"",
	"304000231_19": "\"Sure. I'm more than capable of whittling down some small-fries.\"",
	"304000231_20": "\"That's not what we're after yet, Yukine. You've got the wrong sense of the mission.\"",
	"304000231_21": "\"No, I think I've got it right.\"",
	"304000231_22": "\"We never know when something's gonna happen here, right? We can't just send a bunch of us out on recon.\"",
	"304000231_23": "\"I suppose that's true... But I can't allow you to go off all on your own.\"",
	"304000231_24": "\"Don't you have any faith in my abilities?\"",
	"304000231_25": "\"It's a matter of what the mission calls for, not one single person's capabilities.\"",
	"304000231_26": "\"We don't know what sort of world lies beyond Gjallarhorn.\"",
	"304000231_27": "\"If by chance there's something really unprecedented over there, one wielder alone would be overwhelmed.\"",
	"304000231_28": "\"What if two of us went?\"",
	"304000231_29": "\"Are you volunteering, Maria-kun?\"",
	"304000231_30": "\"If we assume a fight is inevitable, having someone specialized in close range combat would be wise, no?\"",
	"304000231_31": "\"What's more, the two of us have experience dealing with parallel worlds already.\"",
	"304000231_32": "\"Very well. Chris-kun, Maria-kun, this mission is all yours.\"",
	"304000231_33": "\"Excellent.\"",
	"304000231_34": "\"Don't expect me to thank you for tagging along.\"",
	"304000231_35": "\"Hmph. I wasn't expecting you to.\"",
	"304000231_36": "\"What is this?!\"",
	"304000231_37": "\"We've picked up Noise signals in the suburbs! Roughly 50 of them!\"",
	"304000231_38": "\"Tsubasa and the other two should be able to handle it...\"",
	"304000231_39": "\"But just to be safe, could you two help them out before you head out?\"",
	"304000231_40": "\"Sure. I can let loose before going!\""
}